<?xml version="1.0" encoding="utf-8"?>
<Commands>
  <name source="Copy Motion as XML" target="Bewegung als XML kopieren"></name>
  <name source="Export Motion XML" target="Bewegungs-XML exportieren"></name>
  <name source="Import Motion XML" target="Bewegungs-XML importieren"></name>
  <name source="Copy Font Name for ActionScript" target="Name der Schrift für ActionScript kopieren"></name>
  <name source="Publish for CreateJS" target="Für CreateJS veröffentlichen"></name>
  <name source="Convert To Other Document Formats" target="In andere Dokumentformate konvertieren"></name>
  <name source="Export as Projector" target="Als Projektor exportieren"></name>
</Commands>